<!DOCTYPE html>
<html dir="ltr" class="client-js" lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <title>HD 70642</title>
    <meta http-equiv="X-UA-Compatible" content="IE=EDGE">
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">
    <link rel="copyright" href="http://creativecommons.org/licenses/by/3.0/">
    <link rel="stylesheet" href="../_resources/wiktor.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.min.js"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.css" />
	<script src="https://cdnjs.cloudflare.com/ajax/libs/lunr.js/2.1.1/lunr.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/highlight.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/languages/dos.min.js"></script>
	<link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/styles/github.min.css">

	<script>hljs.initHighlightingOnLoad();</script>
</head>
<body class="mediawiki ltr sitedir-ltr ns-0 skin-vector action-view vector-animateLayout">
    <div id="mw-page-base" class="noprint"><span></span></div>
    <div id="mw-head-base" class="noprint"><span></span></div>
    <div id="content" class="mw-body" role="main">
        <a id="top"></a>
        <div id="mw-js-message" style="display:none;"></div>
        <h1 id="firstHeading" class="firstHeading" lang="en"><span dir="auto">
		HD 70642
		</span></h1>
        <div id="bodyContent">
            <div id="mw-content-text" dir="ltr" class="mw-content-ltr" lang="en">
                          <div class="js-toc"><span></span></div>
                          <div class="js-toc-content">
                          <!-- using content splitup instead of the whole page.content to add id to headers for the TOC to work -->
                          <!-- these IDs are for TOC and they are lame but they work. ideally zim would provide a random function -->
								<h1 id="548135">HD 70642 / HIP 40952 / SAO 199126</h1>
								
								
                            	<p>
Created Rabu 06 Desember 2017
</p>

<p>
<b>Description:</b> HD 70642 is a yellow dwarf star in the constellation of Puppis located 92 light years away from Old Sol. This star has about the same mass and radius as the Sun, is slightly cooler and less luminous, and is richer in abundance of iron relative to hydrogen. (Source: <a href="https://en.wikipedia.org/wiki/HD_70642" title="wikipedia" class="interwiki">wikipedia</a>) At present time, the star is well known as Novasol or Helios.
</p>


								
								<h2 id="29229">Physical Characteristics</h2>
								
                            	<p>
Mass				: 1.04 ± 0.02 M☉<br>
Radius				: 0.97 ± 0.01 R☉<br>
Luminosity			: 0.917 ± 0.0004 L☉<br>
Surface gravity (log g)	: 4.47 ± 0.02 cgs<br>
Temperature			: 5732 ± 23 K<br>
Metallicity [Fe/H]		: 0.16 ± 0.02 dex<br>
Age					: 1.9 ± 1.1 Gyr
</p>


								
								<h2 id="223212">Miscellaneous Characteristics</h2>
								
                            	<p>
Habitable Zone	: 0.958 AU (0.910 AU to 1.312 AU; extended zone 0.680 AU to 1.465 AU)<br>
Inner Limit		: 0.104 AU<br>
Outer Limit		: 41.6 AU<br>
Frost Line		: 4.644 AU
</p>


								
								<h2 id="37712192">Planetary System</h2>
								
                            	<p>
A long period planet companion to HD 70642 was announced in 2003. This planet orbits in a circular orbit (e=0.034) at 3.232 AU. The star is so like to Sol that its habitable zone is in the same place (~ 1 AU). The jovian ensures the <u>stability of an Earth-mass planet at 1 AU</u>. This system is <u>one of the most similar in conditions to our solar system</u> than any other currently known planetary systems.<br>
The system has a fairly earthlike planet that had been terraformed and moved to about 1 AU from the host star, but originally humans discovered the system's superjovian first, in what was known as HD 70642 b.
</p>

<table>
<thead><tr>
  <th align="left">No.</th>
  <th align="left">Distance (AU)</th>
  <th align="left">Name</th>
  <th align="left">Comments</th>
</tr></thead>
<tr>
  <td align="left">01</td>
  <td align="left">0.276</td>
  <td align="left">Hermes</td>
  <td align="left">Terrestrial</td>
</tr>
<tr>
  <td align="left">02</td>
  <td align="left">0.534</td>
  <td align="left">Aphrodite</td>
  <td align="left">Terrestrial/Venus like</td>
</tr>
<tr>
  <td align="left">03</td>
  <td align="left">1.003</td>
  <td align="left">Nouveau</td>
  <td align="left">Terrestrial/EuGaian</td>
</tr>
<tr>
  <td align="left">04</td>
  <td align="left">1.886</td>
  <td align="left">Ares</td>
  <td align="left">Terrestrial/Arean</td>
</tr>
<tr>
  <td align="left">05</td>
  <td align="left">3.232</td>
  <td align="left">Zeus</td>
  <td align="left">Superjovian</td>
</tr>
<tr>
  <td align="left">06</td>
  <td align="left">5.844</td>
  <td align="left">Chronos</td>
  <td align="left">Jovian</td>
</tr>
<tr>
  <td align="left">07</td>
  <td align="left">10.402</td>
  <td align="left">Poseidon</td>
  <td align="left">Ice Giant</td>
</tr>
<tr>
  <td align="left">08</td>
  <td align="left">20.783</td>
  <td align="left">Ogenus</td>
  <td align="left">Ice Giant</td>
</tr>
</table>

<p>
More informations can be obtained here:<br>
<ol type="1" start="1">
<li>Hermes</li>
<li>Aphrodite</li>
<li><a href="./Nouveau.html" title="Nouveau" class="page">Nouveau</a>/Neogaea</li>
<li>Ares</li>
<li>Zeus</li>
<li>Chronos</li>
<li>Poseidon</li>
<li>Ogenus</li>
</ol>
</p>

<p>
<b>Addendum 001-01:</b><br>
<u>HD 70642</u><br>
<u>Observation data</u><br>
<u>Epoch J2000.0      Equinox J2000.0</u><br>
Constellation:			Puppis<br>
Right ascension:		8h 21m 28.137s<br>
Declination:			–39° 42′ 19.48″<br>
Apparent magnitude (V):	+7.18<br>
<u>Characteristics</u><br>
Spectral type:			G5V<br>
U−B color index:		0.28<br>
B−V color index:		0.70<br>
V−R color index:		0.35<br>
R−I color index:		0.32<br>
Variable type:			none<br>
<u>Astrometry</u><br>
Radial velocity (Rv):		+48.1 km/s<br>
Proper motion (μ):		RA: –201.65 ± 0.31 mas/yr; Dec.: 225.18 ± 0.42 mas/yr<br>
Parallax (π):			35.63 ± 0.44 mas<br>
Distance:				92 ± 1 ly; (28.1 ± 0.3 pc)<br>
Absolute magnitude (MV):	+4.89<br>
<u>Details</u><br>
Mass:				1.04 ± 0.02 M☉<br>
Radius:				0.97 ± 0.01 R☉<br>
Luminosity:			0.917 ± 0.0004 L☉<br>
Surface gravity (log g):	4.47 ± 0.02 cgs<br>
Temperature:			5732 ± 23 K<br>
Metallicity [Fe/H]:		0.16 ± 0.02 dex<br>
Age:					1.9 ± 1.1 Gyr<br>
<u>Other designations</u><br>
CD–39°4247, LTT 3116, HIP 40952, Gl 304, SAO 199126
</p>

<p>
<b>Note 001-20140210:</b> This star <s>shall be</s> is <s>used as</s> the location of New Earth (Nouveau).
</p>

<p>
<b>Note 001-20150105:</b> From Aucafidian Astronomy, it is located around <tt>Galactic Grid: 330-340 Longitude; 40-50 Latitude</tt>, or around Longitude 333 to Latitude 42, give or take 0.5, with distance of about 120.72 lightyear.
</p>

<p>
<b>Note 001-20171206:</b> Research page for this star is <a href="./Master_Star_List/DCB-001.html" title="here" class="page">here</a>.
</p>

                            <br><br>
		            </div>
            </div>
            <br>
            <div class="visualClear"><span></span></div>

			<b>Backlinks:</b>
				<a href='../Home.html'>Home</a>
			
			
				<a href='./Nouveau.html'>Home:Nouveau</a>
			
			
				<a href='./Master_Star_List.html'>Home:Master Star List</a>
			<br /><br />

        </div>
        <div id="disqus_thread"><span></span></div>

    </div>
    <div id="mw-navigation">
        <h2>Navigation menu</h2>
        <div id="mw-head">
            <div id="left-navigation">
                <div id="p-namespaces" role="navigation" class="vectorTabs" aria-labelledby="p-namespaces-label">
                    <h3 id="p-namespaces-label">Namespaces</h3>
                    <ul>
                        <li id="ca-nstab-main" class="selected"><span>Page</span></li>
                    </ul>
                </div>
            </div>
            <div id="right-navigation">
                <div id="p-views" role="navigation" class="vectorTabs" aria-labelledby="p-views-label">
                    <h3 id="p-views-label">Views</h3>
                    <ul>
                        <li id="ca-view" class="selected"><span>Read</span></li>
                        <li id="ca-edit"><span><a href="#disqus_thread">Comment</a></span></li>
                        <!--<li id="ca-history"><span>View history</span></li>-->
                        <div id="p-search" role="search">
                            <form action="https://www.google.com/search" method="GET" name="searchForm" id="searchForm" enctype="application/x-www-form-urlencoded" >

							<div id="simpleSearch">
							<input name="sitesearch" value="zdb.xenomancy.id" type="hidden">
                            <input id="searchInput" name="q" results="0" placeholder="Search Xenomancy Zim Wiki..." title="Search Xenomancy Zim Wiki..." tabindex="1" autocomplete="off" type="search">
                            <input id="searchButton" name="go" value="Go" title="Go to a page with this exact name if it exists" class="searchButton" type="submit">
							</div>

							<div class="suggestions"><div class="suggestions-results"><span></span></div></div>
                            </form>
					    </div>

                    </ul>
                </div>
                <div id="p-cactions" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-cactions-label">
                    <h3 tabindex="0" id="p-cactions-label"><span>Actions</span><a tabindex="-1" href="#"></a></h3>
                    <div class="menu">
                        <ul>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="collapsible-nav" id="mw-panel">
            <div id="p-logo" role="banner">
                <a style="background-image: url(../_resources/logo.png);" href="../zdb.xenomancy.id/index.html" title="Visit the main page"><span></span></a>
            </div>
            <div class="portal first persistent" role="navigation" id="p-navigation" aria-labelledby="p-navigation-label">
                <h3 id="p-navigation-label">Navigation</h3>
                <div class="body">
                    <ul>
                        <li ><a href="../zdb.xenomancy.id/index.html">Main page</a></li>
                        <li ><a href="../zdb.xenomancy.id/How_To.html">How To</a></li>
                        <li ><a href="../zdb.xenomancy.id/Troubleshooting.html">Troubleshoting</a></li>
                        <li ><a href="../zdb.xenomancy.id/Technical_Notes.html">Technical Notes</a></li>
                        <li ><a href="../zdb.xenomancy.id/Tools_and_Scripts.html">Tools and Scripts</a></li>
                    </ul>
                </div>
            </div>
            <div class="portal">
            	<div style="display: block;" class="body">
            		<ul id="p-tb-list">
                        <li><a href="../zdb.xenomancy.id/Catalog.html" title="Index">Index</a></li>
                        <li><a href="../zdb.xenomancy.id/About.html" title="About">About</a></li>
                        <li><a href="../zdb.xenomancy.id/Contact_Info.html" title="Contact Info">Contact Info</a></li>
            		</ul>
            	</div>
            </div>
        </div>
    </div>
    <div id="footer" role="contentinfo">
        <ul id="footer-places">
            <li id="footer-places-about"><a href="../zdb.xenomancy.id/About.html" title="About">About KnowWiki</a></li>
            <li id="footer-places-disclaimer"><a href="../zdb.xenomancy.id/General_disclaimer.html" title="General disclaimer">Disclaimers</a></li>
            <li id="footer-info-copyright">Content is available under <a class="external" rel="nofollow" href="http://creativecommons.org/licenses/by/3.0/">Attribution 3.0 Unported</a> unless otherwise noted.</li>
        </ul>
		<ul id="footer-icons" class="noprint">
				<li id="footer-copyrightico">
					<a href="http://creativecommons.org/licenses/by/3.0/"><img src="../_resources/ccby_88x31.png" alt="Attribution 3.0 Unported" height="31" width="88"></a>
			</li>
		</ul>
    </div>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', '', 'auto');
  ga('send', 'pageview');

</script>

<script>
$(document).ready(function () {
    'use strict';
    /* Set up search */
    $.getJSON('/searchIndex.json', function (response) {
	    var index, store;
        // Create index
        index = lunr.Index.load(response.index);
        // Create store
        store = response.store;
        // Handle search
        $('input#searchInput').on('keyup', function () {
            // Get query
            var query = $(this).val();
            // Search for it
            var resultdiv = $('div.suggestions');
            if(query === ''){
                /*resultdiv.empty();*/
                resultdiv.hide();
            }
            else {
                var result = index.search(query);
                // Output it
                if (result.length === 0) {
                    // Hide results
                    resultdiv.hide();
                } else {
                    // Show results
                    var subresultdiv=$('div.suggestions-results')
                    subresultdiv.empty();
                    for (var item in result) {
                        var ref = result[item].ref;
                        var searchitem = '<a class="mw-searchSuggest-link" href="' + ref + '"><div class="suggestions-result">' + store[ref].title + '</div></a>';
                        subresultdiv.append(searchitem);
                    }
                    resultdiv.show();
                }
            }
        });
    });
	tocbot.init({
  		tocSelector: '.js-toc',
  		contentSelector: '.js-toc-content',
  		headingSelector: 'h1, h2, h3',
	});
});
/* autohide search box */
$(document).mouseup(function(e) {
    var container = $("div.suggestions");
    if (!container.is(e.target) && container.has(e.target).length === 0) {
        container.hide();
    }
    var searchbox = $('div#p-search');
    if (searchbox.is(e.target) || searchbox.has(e.target).length !== 0) {
        container.show();
    }
});

/*  disqus */
var disqus_config = function () {
	this.page.url = "http://zdb.xenomancy.id/Home/HD_70642.html-1";
	this.page.identifier = "Home/HD_70642-1";
};

(function() { var d = document, s = d.createElement('script'); s.src = 'https:///embed.js'; s.setAttribute('data-timestamp', +new Date()); (d.head || d.body).appendChild(s); })();

</script>
<noscript>Please enable JavaScript to get search, toc, comments and other stuff.</noscript>
</body>
</html>
